PDUCLIENT(1)

NAME
pduclient - manual page for pduclient 0.0.8

SYNOPSIS
pduclient --daemon deamonhostname --hostname pduhostname --port pduportnum --command pducommand

DESCRIPTION
PDUDaemon client

OPTIONS

-h, --help
    show this help message and exit

-H, --http
    Use HTTP protocol

--daemon=PDUDAEMONHOSTNAME
    PDUDaemon listener hostname (ex: localhost)

--hostname=PDUHOSTNAME
    PDU Hostname (ex: pdu05)

--port=PDUPORTNUM
    PDU Portnumber (ex: 04)

--command=PDUCOMMAND
    PDU command (ex: reboot|on|off)

--delay=PDUDELAY
    Delay before command runs, or between off/on when rebooting (ex: 5)

SEE ALSO
The full documentation for pduclient is maintained as a Texinfo manual. If the info and pduclient programs are properly installed at your site, the command

    info pduclient

should give you access to the complete manual.